/* Add here all your css styles (customizations) */
.topbar-v3 {
    background: #c12026;
}

.content-md {
    padding-top: 40px;
    padding-bottom: 40px;
}

p {
    color: #333;
}

img.img-bordered {
    border: solid 2px #c12026 !important;
    border: solid 2px #056839 !important;
}

.panel-red {
    border-color: #c12026;
}

.panel-red > .panel-heading {
    background: #c12026;
}

.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #fff;
}

.footer-v4 .footer {
    padding: 30px 0;
}

.footer-v4 .footer a {
    color: #bbb;
}

.tag-box-v2 {
    border-left: solid 2px #c12026;
}

.btn-u.btn-u-red {
    background: #c12026;
}

.btn-u.btn-u-red:hover, .btn-u.btn-u-red:focus, .btn-u.btn-u-red:active, .btn-u.btn-u-red.active, .open .dropdown-toggle.btn-u.btn-u-red {
    background: #e74c3c;
}